/**********************Media query****************/


/****************************************************************/
/*		start Media max-1920px                                   */
/****************************************************************/
@media (max-width:1920px) {

}





/****************************************************************/
/*		End Media max-1920px                                    */
/****************************************************************/


/****************************************************************/
/*		start Media max-1600px                                    */
/****************************************************************/

@media (max-width:1600px) {

}




/****************************************************************/
/*		End Media max-1600px                                    */
/****************************************************************/

/****************************************************************/
/*		start Media min-1367px                                    */
/****************************************************************/

@media (min-width:1367px) {
	
	
	/****************index page css*************************/
	.bannersec{
		background:url('../images/bannerimgbig.jpg') no-repeat;
		background-size: cover;
		/* padding:30px 0px; */
		height: 430px;
		display:table;
		/* position: absolute;
		top: 50%;
		z-index: 1; */
	}
	.footersec{
		position:relative;
		background:url('../images/footerbgbigimg.png') no-repeat;
		background-size: 100%;
		background-position:center center;
	}
	
	.navbar-nav > li > a {
		font-size: 14px;
	}
	.bannercontent h1 {
		font-size: 40px;
	}
	.bannercontent h3 {
		font-size: 26px;
	}
	
	.pagetitle,.footertext{
		font-size:18px;
	}
	.bluebtn,.contentsec,.footersec2{
		font-size:16px;
	}
	/****************index page css ends*************************/
	
	/****************appointmentpage********************************/
	.appointmentpage .contentsec {
		width: 55%;
		margin: 25px 22.5% 0px;
	}
	
	/****************appointmentpage********************************/
	
	/****************team page********************************/
	.display-sm{
		display:none !important;
	}
	.display-ls{
		display:block !important;
	}
	.teampage .teamcontent h4,.teampage .teamdesc p  {
		font-size:18px;
	}
	.teamcontent{
		width:80%;
		margin:0px 10%;
	}
	.teamimage{
		width:30%;
		float:left;
	}
	.teamdesc{
		width:68%;
		float:right;
	}
	.teampage .teamdesc p,.teampage .teamcontent h4 {
		margin-bottom: 22px;
	}
	/****************team page css ends********************************/
	
}



/****************************************************************/
/*		End Media Media min-1367px                                  */
/****************************************************************/


/****************************************************************/
/*		start Media max-1300px                                    */
/****************************************************************/

@media (max-width:1300px) {
	/******************team page css*****************/
	.teamcontent .teamdesc p {
		margin-bottom: 16px;
	}
	.teampage .teamcontent h4 {
		margin-top: 0px;
		margin-bottom: 10px;
	}
	.teambelowcont {
		margin-top: 25px;
		float: left;
	}
	.teampage .teamcontent h4, .teampage .teamdesc p{
		font-size:13px;
	}
	 .teamimage{
		width:25%;
		float:left;
	}
	.teamdesc{
		width:73%;
		float:right;
	} 
	/******************team page css ends*****************/
}
/****************************************************************/
/*		start Media max-1300px                                   */
/****************************************************************/

/****************************************************************/
/*		start Media max-1200px                                    */
/****************************************************************/

@media (max-width:1200px) {
	/******************index page css*****************/
	.navbar-nav > li {
		margin-right: 5px;
	}
	.navbar-nav > li > a {
		font-size: 11px;
		padding: 4px 10px;
		border: 2px solid #00a2d3;
	}
	.bannercontent h1 {
		font-size: 32px;
	}
	.bannercontent h3 {
		font-size: 20px;
	}
	.contentsec {
		width: 60%;
		margin: 25px 20% 0px;
	}
	img.phoneicon {
		padding: 0px 30px;
		width: 110px;
	}	
	
	.pagetitle,.footertext{
		font-size:16px;
	}
	.bluebtn{
		padding:18px 20px;
		font-size:12px;
	}
	/******************index page css ends*****************/
	/******************patient page css *****************/
	.patientpage .patienttit,.patientpage .professionalsec p,.professionalpage h3, .appointmentpage h3, .patientpage h3,.appointmentpage .patienttit,.howtoget p,.appointmentpage .professionalsec p,.contactdetailsec a, .clicklink, .patienttit a, .addressdet{
		font-size:16px;
	}
	
	
	.patientpage .patienttit{
		margin:20px 0px;
	}
	.patientpage .professionalcont .bluebtndiv{
		margin:20px 0px 20px;
	}
	/******************patient page css ends*****************/
	
	/******************team page css*****************/
	.teamcontent .teamdesc p {
		margin-bottom: 13px;
	}
	.teampage .teamcontent h4 {
		margin-top: 0px;
		margin-bottom: 10px;
	}
	.teambelowcont {
		margin-top: 25px;
		float: left;
	}
	.teampage .teamcontent h4, .teampage .teamdesc p{
		font-size:13px;
	}
	.teamimage{
		width:30%;
		float:left;
	}
	.teamdesc{
		width:68%;
		float:right;
	} 
	/******************team page css ends*****************/
	
	/******************contact page css start*****************/
	.contactlbl{
		width:23%;
	}
	.addrcont {
		width:77%
	}
	.telsec span {
		margin-right: 5px;
	}
	/******************contact page css ends*****************/
}



/****************************************************************/
/*		End Media max-1200px                                    */
/****************************************************************/



/****************************************************************/
/*		start Media max-1024px                                    */
/****************************************************************/

@media (max-width:1024px) {
	/******************index page css*****************/
	.bannercontent h3 {
		-webkit-text-stroke-width: 0px;
	}
	/******************index page css ends*****************/
	
	/******************team page css*****************/
	.teamcontent .teamdesc p {
		margin-bottom: 7px;
	}
	.teampage .teamcontent h4 {
		margin-top: 0px;
		margin-bottom: 10px;
	}
	.teambelowcont {
		margin-top: 25px;
		float: left;
	}
	/******************team page css ends*****************/
	
	/******************contact page css start*****************/
	.contactlbl{
		width:20%;
	}
	.addrcont {
		width:80%
	}
	.telsec span {
		margin-right: 5px;
	}
	/******************contact page css ends*****************/

}




/****************************************************************/
/*		End Media max-1024px                                    */
/****************************************************************/


/****************************************************************/
/*		start Media max-992px                                    */
/****************************************************************/
@media (max-width:992px) {
	/******************index page css*****************/
	.logodiv a img {

		width: 250px;
	}
	.navbar-nav > li {
		margin-right: 5px;
	}
	.navbar-nav > li > a {
		font-size: 10px;
		padding: 4px 10px;
		border: 2px solid #00a2d3;
	}
	img.contentpagelogo {
		width: 35px;
	}
	.bannercontent h1 {
		font-size: 28px;
	}
	.bannercontent h3 {
		font-size: 18px;
	}
	.bannercontent{
		width:80%;
		margin:0px 10%;
	}
	.contentsec {
		font-size: 12px;
		width: 100%;
		float: left;
		margin: 25px auto 0px;
		padding: 0px 15px;
	}
	.pagetitle{
		font-size:16px;
	}
	.bluebtn,.appointmentpage .bluebtn {
		padding: 12px 20px;
		font-size: 11px;
	}
	.bluebtndiv {
		margin: 40px 0px 0px;
	}	
	.contentsecinner {
		margin: 10px 0px 10px;
    }
	img.phoneicon {
		width: 45px;
		padding: 0px 5px;
	}
	.footertext,.footersec2 {
		font-size: 12px;
	}
	.footersec,.footersec2 {
		height: 100px;
	}
	.footersec2 p{
		margin-bottom:5px;
	}
	.bannersec {
		height: 360px;
	}
	/******************index page css ends*****************/
	/******************professional page css ends*****************/
	
	.professionalpage h3{
		font-size:19px;
	}
	.prof-col h4, .prof-col p {
		font-size: 14px;
	}
	.professionalcont .bluebtndiv {
		margin:20px 0px;
	}
	.professionalcont p{
		margin:0px 0px 10px;
		padding: 0px 10px;
	}
	.professionalpage {
		margin-bottom: 20px;
	}
	.professionalcol:first-child {
		margin-bottom: 30px;
	}
	.prof-col {
		width:32.33%;
		margin-right:0px;
		word-break: break-all;
		margin-right:1%;
	}
	/******************professional page css ends*****************/
	
	/******************patient page css *****************/
	.patientpage .patienttit,.patientpage .professionalsec p,.professionalpage h3, .appointmentpage h3, .patientpage h3,.appointmentpage .patienttit,.howtoget p,.appointmentpage .professionalsec p,.contactdetailsec a, .clicklink, .patienttit a, .addressdet,.teampage .teamcontent h4, .teampage .teamdesc p{
		font-size:15px;
	}
	.patientpage .patienttit{
		margin:15px 0px;
	}
	.patientpage .professionalsec p{
		margin-bottom:8px;
	}
	.patientpage .professionalcont .bluebtndiv{
		margin:15px 0px 20px;
	}
	/******************patient page css ends*****************/
	
	/******************appointment page css ends*****************/
	.appointmentpage .bluebtn {
		width:auto;
	}
	.appointmentpage .contentsec,.teampage .contentsec {
		width: 90%;
		margin: 25px 5% 0px;
	}
	.howtoget{
		margin-bottom:35px;
	}
	span.notetxt {
		font-size:9px;
	}
	/******************appointment page css ends*****************/
	
	/******************contact page css ends*****************/
	.contactdetailsec{
		font-size:18px;
		color:#015095;
		word-break: break-all;
	}
	
	.addressdet {
		height: 90px;
		margin: 20px 0px 0px;
	}
	/******************contact page css ends*****************/
	
	/******************team page css*****************/
	.teamdesc {
		width: 83%;
	}
	.teamimage {
		width: 15%;
	}
	
	.teambelowcont {
		margin-top: 25px;
	}
	.teamcontbtnsec .bluebtndiv {
		margin: 0px 0px 25px;
	}
	.teambelowcont .teamdesc p {
		margin-bottom: 20px;
	}
	.teamcontent .teamdesc p {
		margin-bottom: 10px;
	}
	/******************team page css ends*****************/
}




/****************************************************************/
/*		End Media max-992px                                    */
/****************************************************************/




/****************************************************************/
/*		start Media max-980px                                    */
/****************************************************************/

@media (max-width:980px) {

}



/****************************************************************/
/*		End Media max-980px                                    */
/****************************************************************/


/****************************************************************/
/*		start Media max-768px to max-979px                       */
/****************************************************************/
@media (min-width: 768px) and (max-width: 979px){

}





/****************************************************************/
/*		End Media max-768px to max-979px                         */
/****************************************************************/


/****************************************************************/
/*		start Media max-767px                                   */
/****************************************************************/

@media (max-width:767px) {
	/******************index page css*****************/
	.headertopsec {
		margin-bottom: 50px;
	}
	.header2 .menubar {
		margin: -130px 0px 0px;
	}
	.logodiv a img {

		width: 300px;
	}
	.navbar-brand{
		display:block;
	}
	nav.navbar{
		display:block;
		margin-bottom:0px;
	}
	.menubar {
		margin: -90px 0px 0px;
		text-align: center;
	}
	.navbar-toggle {
		padding: 5px 5px;
		background-color: #fff;
		border: 1px solid #015095;
	}
	.navbar-toggle .icon-bar {
		display: block;
		width: 16px;
		height: 2px;
		border-radius: 1px;
		background-color: #015095;
	}
	header #myNavbar {
		position: absolute;
		width: 100%;
		z-index: 1;
		padding: 0px;
	}
	header .navbar-nav {
		float: right;
		width: 60%;
		margin: 0px;
		border: 1px solid #fefefe;
		padding: 10px 10px;
		background: rgba(1,80,149,0.8);
		margin-top: 0px;
	}
	.navbar-nav > li > a{
		border:0px solid;
		background-color:transparent;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		color:#fff;
		text-align:left;
	}
	.navbar-nav > li {
		float: left;
		margin: 0px 0px 10px;
		width: 100%;
	}
	.navbar-nav > li:last-child {
		margin: 0px 0px 0px;
	}
	.navbar-brand {
		float: right;
		font-size: 16px;
		color: #014f96;
		font-family:'OpenSans-Bold';
		height: auto;
		padding: 15px 15px 0px;
	}
	img.contentpagelogo {
		width: 35px;
	}
	.bannercontent h1 {
		font-size: 22px;
	}
	.bannercontent h3 {
		font-size: 15px;
	}
	.bannercontent{
		width:80%;
		margin:0px 10%;
	}
	.contentsec {
		font-size: 11px;
		width: 100%;
		float: left;
		margin: 25px auto 0px;
		padding: 0px 15px;
	}
	.pagetitle{
		font-size:15px;
	}
	.bluebtn,.appointmentpage .bluebtn {
		padding: 8px 15px;
		font-size: 10px;
	}
	.bluebtndiv {
		margin: 20px 0px;
	}	
	.contentsecinner {
		margin: 10px 0px 10px;
    }
	img.phoneicon {
		width: 45px;
		padding: 0px 5px;
	}
	.footertext,.footersec2,.professionalcont p {
		font-size: 11px;
	}
	.footersec,.footersec2 {
		height: 70px;
	}
	.footersec2 p{
		margin-bottom:5px;
	}
	.bannersec {
		height: 350px;
	}
	
	/******************index page css ends*****************/
	/******************professional page css ends*****************/
	
	.professionalpage h3{
		font-size:17px;
	}
	.prof-col h4{
		font-size: 12px;
	}
	.prof-col p {
		font-size: 11px;
	}
	.professionalcont .bluebtndiv {
		margin:20px 0px;
	}
	.professionalcont p{
		margin:0px 0px 10px;
		padding: 0px 10px;
	}
	.professionalpage {
		margin-bottom: 20px;
	}
	.prof-col {
		width:33.33%;
		margin-right:0px;
		word-break: break-all;
	}
	/******************professional page css ends*****************/
	
	/******************patient page css *****************/
	.patientpage .patienttit,.patientpage .professionalsec p,.professionalpage h3, .appointmentpage h3, .patientpage h3,.appointmentpage .patienttit,.howtoget p,
	.appointmentpage .professionalsec p,.contactdetailsec a, .clicklink, .patienttit a,.teampage .teamcontent h4, .teampage .teamdesc p{
		font-size:14px;
	}
	 .addressdet,.contactdetailsec a{
		font-size:12px;
	}
	.patientpage .patienttit{
		margin:10px 0px;
	}
	.patientpage .professionalsec p{
		margin-bottom:5px;
	}
	.patientpage .professionalcont .bluebtndiv{
		margin:10px 0px 20px;
	}
	/******************patient page css ends*****************/
	
	/******************appointment page css *****************/
	.appointmentpage .contentsec,.teampage .contentsec {
		width: 100%;
		margin: 25px auto 0px;
	}
	.appointmentpage .patienttit {
		margin-top: 10px;
		margin-bottom:5px;
	}
	/* .formsec,.mapsec,.formsec form {
		width: 100%;
		float: left;
	} */
	.formsec .form-group label {
		text-align: left;
		font-size: 11px;
		padding: 0px;
	}
	.formsec .form-inline .form-control {
		display: block;
		width: 100%;
		border: 1px solid #22aed9;
		height:27px;
		font-size:11px;
	}
	.howtoget {
		margin-bottom: 30px;
	}
	.mapsec{
		margin-top:20px;
	}
	.mapsec iframe {
		height: 229px;
	}
	.contactsec {
		margin: 20px 0px 20px;
	}
	span.notetxt {
		line-height: 30px;
	}
	.telsec span {
		margin-right: 5px;
	}
	/******************appointment page css ends*****************/
	
	/******************team  page css*****************/
	.teambelowcont {
		margin-top: 20px;
	}
	.teamcontbtnsec .bluebtndiv {
		margin: 0px 0px 20px;
	}
	.teambelowcont .teamdesc p {
		margin-bottom: 20px;
	}
	.teamdesc {
		width: 83%;
	}
	.teamimage {
		width: 15%;
	}
	/******************team page css ends*****************/
	
	/******************contact page css*****************/
	.addressdet {
		height: 90px;
		margin: 20px 0px 0px;
	}
	/******************contact page css ends*****************/
	
}



/****************************************************************/
/*		End Media max-767px                                     */
/****************************************************************/


/****************************************************************/
/*		start Media max-695px                                   */
/****************************************************************/
@media (max-width:695px) {

}





/****************************************************************/
/*		End Media max-695px                                     */
/****************************************************************/


/****************************************************************/
/*		start Media max-592px                                   */
/****************************************************************/
@media (max-width:592px) {
.teamheader .bannersec {
  background-size: cover;
  background-position: 50% 0%;
}
.contactheader .bannersec {
    background-size: cover;
    background-position: 50% 0%;
}
.patientheader .bannersec {
   background-size: cover;
   background-position: 47% 0%;
}
.header2 .bannersec {
	background-size: cover;
    background-position: 50% 0%;
}
}




/****************************************************************/
/*		End Media  max-592px                                     */
/****************************************************************/


/****************************************************************/
/*		start Media max-534px                                   */
/****************************************************************/

@media (max-width:534px) {
	/***************************team page**********************/
	.teamdesc {
		width: 83%;
	}
	.teamimage {
		width: 15%;
	}
	/***************************team page**********************/
	/******************contact page css start*****************/
	.contactlbl{
		width:25%;
	}
	.addrcont {
		width:75%
	}
	.telsec span {
		margin-right: 5px;
	}
	/******************contact page css ends*****************/

}



/****************************************************************/
/*		End Media  max-534px                                     */
/****************************************************************/

/****************************************************************/
/*		start Media max-480px                                   */
/****************************************************************/
@media (max-width:480px) {
	/******************index page css*****************/
	.headertopsec {
    
    padding: 5px 0px 10px 0px;
    
}
	.bannercontent h1 {
		font-size: 20px;
	}
	.bannercontent h3 {
		font-size: 13px;
	}
	.bannercontent {
		width: 100%;
		margin: 0px auto;
	}
	
	.bannersec {
		background: url('../images/bannerimgsmall.jpg') no-repeat;
		background-size: 100%;
		height: 180px;
	}
	.headernavigation {
		padding: 15px 0px 15px;
	}
	.bluebtn,.appointmentpage .bluebtn {
		padding: 5px 15px;
		font-size: 8px;
	}
	.bluebtndiv,.professionalcont .bluebtndiv {
		margin: 20px 0px;
	}	
	img.contentpagelogo {
		width: 20px;
	}
	.contentsec,.professionalcont p {
		font-size: 10px;
	}
	.pagetitle,.prof-col h4,.prof-col p{
		font-size:13px;
	}
	.contentsecinner {
		margin: 10px 0px 10px;
    }
	img.phoneicon {
		width: 40px;
		padding: 0px 5px;
	}
	.footertext,.footersec2,.professionalsec p {
		font-size: 10px;
	}
	.pagetitle{
		font-size:14px;
	}
	header .navbar-nav {
		float: right;
		width: 70%;
	}
	.headernavigation{
		background-size:100%;
	}
	/******************index page css ends*****************/
	
	/******************professional page css *****************/
	
	.professionalpage h3,.appointmentpage h3,.patientpage h3{
		font-size:15px;
	}
	.prof-col{
		width:100%;
		margin-bottom: 20px;
		
	}
	.prof-col img.contentpagelogo {
		margin: 0px 0px 5px;
	}
	/******************professional page css ends*****************/
	
	/******************patient page css *****************/
	.patientpage .patienttit,.patientpage .professionalsec p, .appointmentpage .patienttit,.appointmentpage .professionalsec p,.howtoget p,.contactdetailsec a,
	.clicklink, .patienttit a,.addressdet,.teampage .teamcontent h4, .teampage .teamdesc p{
		font-size:13px;
	}
	
	/******************patient page css ends*****************/
	
	/******************appointment page css *****************/
	.appointmentpage .contentsec,.teampage .contentsec {
		width: 100%;
		margin: 25px auto 0px;
	}
	.appointmentpage .patienttit {
		margin-top: 10px;
		margin-bottom:5px;
	}
	.formsec,.mapsec,.formsec form {
		width: 100%;
		float: left;
	}
	.formsec .form-group label {
		text-align: left;
		font-size: 10px;
		padding: 0px;
	}
	.formsec .form-inline .form-control {
		display: block;
		width: 100%;
		border: 1px solid #22aed9;
		height:27px;
		font-size:10px;
	}
	.howtoget {
		margin-bottom: 30px;
	}
	.mapsec iframe {
		height: 200px;
	}
	span.notetxt {
		line-height: 20px;
	}
	.contactdetailsec {
		width: 70%;
	}	
	/******************appointment page css ends*****************/
	
	/******************contact page css start*****************/
	.contactlbl{
		width:23%;
	}
	.addrcont {
		width:77%
	}
	.telsec span {
		margin-right: 5px;
	}
	/******************contact page css ends*****************/
	
}




/****************************************************************/
/*		End Media  max-480px                                     */
/****************************************************************/



/****************************************************************/
/*		start Media max-360px                                   */
/****************************************************************/
@media (max-width: 360px) {
	header .navbar-nav {
		float: right;
		width: 100%;
	}
	/******************appointment page css *****************/
	.contactdetailsec {
		width: 80%;
	}	
	/******************appointment page css ends*****************/

}




/****************************************************************/
/*		End Media  max-360px                                     */
/****************************************************************/


/****************************************************************/
/*		start Media max-320px                                   */
/****************************************************************/

@media (max-width: 320px) {

	
	
}



/****************************************************************/
/*		End Media  max-320px                                     */
/****************************************************************/





